Subject: Re: just compiled a 2.4.19 kernel with smp support...

From: "Benjamin Herrenschmidt" <[email-masked]>
Date: Tue, 22 Oct 2002 19:39:59 +0200

>> Not necessarily if you're booting with video=ofonly. cat /proc/fb
>[root@ipnnarval ~]# cat /proc/fb
>0 OFfb /pci@f0000000/ATY,PheonixParent@10/
>
>> > I think support for the 9000 have been added to XFree CVS
>> > recently, though that may not yet be in the DRI one (and
>> > so Michel snapshots). The XFree CVS is beeing merged
>> > again into the DRI one now, so this should be fixed soon.
>>
>> Yep, and in the meantime, you could try telling the radeon driver to
>> treat it like a 8500 with the ChipID or Chipset directive.
>What do I need to put ? There is 4 different RADEON 8500 ?

Ok, this is offb, so you don't have radeonfb. Another user
is reporting me that radeonfb doesn't work on your card.

I'll see what I can do.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/